* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
}

:root {
  --color-primary: #191D2B;
  --color-secondary: #27AE60;
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-grey0: #F8F8F8;
  --color-grey1: #DBE1E8;
  --color-grey2: #B2BECD;
  --color-grey3: #6C7983;
  --color-grey4: #454E56;
  --color-grey5: #2A2E35;
  --color-grey6: #12181B;
  --br-sm-2: 14px;
  --box-shadow1: 0 3px 15px rgba(0, 0, 0, .2)
;
}

.light-mode {
  --color-primary: #FFFFFF;
  --color-secondary: #F56692;
  --color-white: #454E56;
  --color-black: #000000;
  --color-grey0: #F8F8F8;
  --color-grey1: #6C7983;
  --color-grey2: #6C7983;
  --color-grey3: #6C7983;
  --color-grey4: #454E56;
  --color-grey5: #F8F8F8;
  --color-grey6: #12181B;
}

body {
  background-color: var(--color-primary);
  font-family: 'Poppins', sans-serif;
  font-size: 1.1rem;
  color: var(--color-white);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

a {
  display: inline-block;
  text-decoration: none;
  color: inherit;
  font-family: inherit;
}

header {
  min-height: 100vh;
  font-family: "Poppins", sans-serif;
  color: var(--color-white);
  overflow: hidden;
}

section {
  min-height: 100vh;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 3rem 18rem;
}

.section {
  -webkit-transform: translateY(-100%) scale(0);
          transform: translateY(-100%) scale(0);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  background-color: var(--color-primary);
}

.sec1 {
  display: none;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.sec2 {
  display: none;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.sec3 {
  display: none;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.sec4 {
  display: none;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.sec5 {
  display: none;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
}

.active {
  display: block;
  -webkit-animation: scaleAnim 1s ease-in-out;
          animation: scaleAnim 1s ease-in-out;
}

@-webkit-keyframes scaleAnim {
  0% {
    -webkit-transform: translateY(-100%) scaleY(0);
            transform: translateY(-100%) scaleY(0);
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1);
            transform: translateY(0) scaleY(1);
  }
}

@keyframes scaleAnim {
  0% {
    -webkit-transform: translateY(-100%) scaleY(0);
            transform: translateY(-100%) scaleY(0);
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1);
            transform: translateY(0) scaleY(1);
  }
}

.controls {
  position: fixed;
  z-index: 10;
  top: 50%;
  right: 3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.controls .active-button {
  background-color: var(--color-secondary) !important;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.controls .active-button i {
  color: var(--color-white) !important;
}

.controls .control {
  padding: 1rem;
  cursor: pointer;
  background-color: var(--color-grey4);
  width: 55px;
  height: 55px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: .7rem 0;
  -webkit-box-shadow: var(--box-shadow1);
          box-shadow: var(--box-shadow1);
}

.controls .control i {
  font-size: 1.2rem;
  color: var(--color-grey2);
  pointer-events: none;
}

.theme-button {
  top: 5%;
  right: 3%;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: var(--color-grey4);
  cursor: pointer;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

.theme-button:active {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.theme-button i {
  font-size: 1.4rem;
  color: var(--color-grey2);
  pointer-events: none;
}

/*Header Content*/
.header-content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  min-height: 100vh;
}

.header-content .left-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.header-content .left-header .header-shape {
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  width: 65%;
  height: 100%;
  background-color: var(--color-secondary);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  -webkit-clip-path: polygon(0 0, 46% 0, 79% 100%, 0% 100%);
          clip-path: polygon(0 0, 46% 0, 79% 100%, 0% 100%);
}

.header-content .left-header .image {
  border-radius: var(--br-sm-2);
  height: 90%;
  width: 68%;
  margin-left: 4rem;
  background-color: var(--color-black);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.header-content .left-header .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.header-content .left-header .image img:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

.header-content .right-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-right: 18rem;
}

.header-content .right-header .name {
  font-size: 3rem;
}

.header-content .right-header .name span {
  color: var(--color-secondary);
}

.header-content .right-header p {
  margin: 1.5rem 0;
  line-height: 2rem;
}

/*About Section*/
.about-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  padding-top: 3.5rem;
  padding-bottom: 5rem;
}

.about-container .right-about {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
}

.about-container .right-about .about-item {
  border: 1px solid var(--color-grey5);
  border-radius: 5px;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  -webkit-box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 1px 2px 15px rgba(0, 0, 0, 0.1);
}

.about-container .right-about .about-item:hover {
  cursor: default;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  border: 1px solid var(--color-secondary);
  -webkit-box-shadow: 1px 4px 15px rgba(0, 0, 0, 0.32);
          box-shadow: 1px 4px 15px rgba(0, 0, 0, 0.32);
}

.about-container .right-about .about-item .about-text {
  padding: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.about-container .right-about .about-item .about-text .large-text {
  font-size: 3rem;
  font-weight: 700;
  color: var(--color-secondary);
}

.about-container .right-about .about-item .about-text .small-text {
  padding: 3rem;
  position: relative;
  text-transform: uppercase;
  font-size: 1.2rem;
  color: var(--color-grey1);
  letter-spacing: 2px;
}

.about-container .right-about .about-item .about-text .small-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  width: 2rem;
  height: 2px;
  background-color: var(--color-grey5);
}

.about-container .left-about {
  padding-right: 5rem;
}

.about-container .left-about p {
  line-height: 2rem;
  padding: 1rem;
  color: var(--color-grey1);
}

.about-container .left-about h4 {
  font-size: 2rem;
  text-transform: uppercase;
}

.about-stats {
  padding-bottom: 4rem;
}

.about-stats .progress-bars {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
}

.about-stats .progress-bars .progress-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.about-stats .progress-bars .progress-bar .progress-title {
  text-transform: uppercase;
  font-weight: 500;
}

.about-stats .progress-bars .progress-bar .progress-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about-stats .progress-bars .progress-bar .progress-container .progress-text {
  color: var(--color-grey2);
}

.about-stats .progress-bars .progress-bar .progress-container .progress {
  width: 100%;
  height: .45rem;
  background-color: var(--color-grey4);
  margin-left: 1rem;
  position: relative;
}

.about-stats .progress-bars .progress-bar .progress-container .progress span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: var(--color-secondary);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  width: 80%;
}

.about-stats .progress-bars .progress-bar .progress-container .progress .HTML {
  width: 70%;
}

.about-stats .progress-bars .progress-bar .progress-container .progress .CSS {
  width: 50%;
}

.about-stats .progress-bars .progress-bar .progress-container .progress .JavaScript {
  width: 30%;
}

.about-stats .progress-bars .progress-bar .progress-container .progress .React {
  width: 10%;
}

.about-stats .progress-bars .progress-bar .progress-container .progress .Solidity {
  width: 50%;
}

.about-stats .progress-bars .progress-bar .progress-container .progress .Redux {
  width: 20%;
}

.stat-title {
  text-transform: uppercase;
  font-size: 1.4rem;
  text-align: center;
  padding: 3.5rem 0;
  position: relative;
}

.stat-title::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 40%;
  height: 1px;
  background-color: var(--color-grey5);
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

/*Timeline*/
.timeline {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
  padding-bottom: 3rem;
}

.timeline .timeline-item {
  position: relative;
  padding-left: 3rem;
  border-left: 1px solid var(--color-grey5);
}

.timeline .timeline-item .timeline-icon {
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--color-secondary);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.timeline .timeline-item .timeline-icon i {
  font-size: 1.3rem;
}

.timeline .timeline-item .timeline-duration {
  padding: .2rem .6rem;
  background-color: var(--color-grey5);
  border-radius: 15px;
  display: inline-block;
  font-size: .8rem;
  text-transform: uppercase;
  font-weight: 500;
}

.timeline .timeline-item h5 {
  padding: 1rem 0;
  text-transform: uppercase;
  font-size: 1.3rem;
  font-weight: 600;
}

.timeline .timeline-item h5 span {
  color: var(--color-grey2);
  font-weight: 500;
  font-size: 1.2rem;
}

.timeline .timeline-item p {
  color: var(--color-grey2);
}

/*Portfolio*/
.portfolio.text {
  padding: 2rem 0;
  text-align: center;
}

.portfolios {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem;
  margin-top: 3rem;
}

.portfolios .portfolio-item {
  position: relative;
  border-radius: 15px;
}

.portfolios .portfolio-item img {
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 15px;
}

.portfolios .portfolio-item .hover-items {
  width: 100%;
  height: 100%;
  background-color: var(--color-secondary);
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.portfolios .portfolio-item .hover-items h3 {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
  color: var(--color-white);
}

.portfolios .portfolio-item .hover-items .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.portfolios .portfolio-item .hover-items .icons .icon {
  background-color: var(--color-primary);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 1rem;
  cursor: pointer;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.portfolios .portfolio-item .hover-items .icons .icon i {
  font-size: 1.5rem;
  color: var(--color-white);
  margin: 0 1rem;
}

.portfolios .portfolio-item .hover-items .icons .icon:hover {
  background-color: var(--color-white);
}

.portfolios .portfolio-item .hover-items .icons .icon:hover i {
  color: var(--color-primary);
}

.portfolio-item:hover .hover-items {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

/*Blogs Section*/
.my-blogs {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem;
  margin-top: 3rem;
}

.my-blogs .blog {
  position: relative;
  background-color: var(--color-grey5);
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.1);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.my-blogs .blog:hover {
  -webkit-box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
          box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.my-blogs .blog:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.8);
          box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.8);
}

.my-blogs .blog img {
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.my-blogs .blog .blog-text {
  margin-top: -7px;
  padding: 1.1rem;
  border-top: 8px solid var(--color-secondary);
}

.my-blogs .blog .blog-text h4 {
  font-size: 1.5rem;
  margin-bottom: .7rem;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  cursor: pointer;
}

.my-blogs .blog .blog-text h4:hover {
  color: var(--color-secondary);
}

.my-blogs .blog .blog-text p {
  color: var(--color-grey2);
  line-height: 2rem;
  padding-bottom: 1rem;
}

/*Contact Section*/
.contact-content-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 3.5rem;
}

.contact-content-container .left-contact {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
}

.contact-content-container .left-contact h4 {
  margin-top: 1rem;
  font-size: 2rem;
  text-transform: uppercase;
}

.contact-content-container .left-contact p {
  margin: 1rem 0;
  line-height: 2rem;
}

.contact-content-container .left-contact .contact-info .contact-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contact-content-container .left-contact .contact-info .contact-item p {
  margin: .3rem 0 !important;
  padding: 0 !important;
}

.contact-content-container .left-contact .contact-info .contact-item .icon {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 40px 1fr;
      grid-template-columns: 40px 1fr;
}

.contact-content-container .left-contact .contact-info .contact-item .icon i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.3rem;
}

.contact-content-container .left-contact .contact-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2rem;
}

.contact-content-container .left-contact .contact-icon a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--color-white);
  background-color: var(--color-grey5);
  cursor: pointer;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 .4rem;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.contact-content-container .left-contact .contact-icon a:hover {
  background-color: var(--color-secondary);
}

.contact-content-container .left-contact .contact-icon a:hover i {
  color: var(--color-primary);
}

.contact-content-container .left-contact .contact-icon a i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.3rem;
}

.contact-content-container .right-contact {
  -webkit-box-flex: 3;
      -ms-flex: 3;
          flex: 3;
  margin-left: 3rem;
}

.contact-content-container .right-contact .input-control {
  margin: 1.5rem 0;
}

.contact-content-container .right-contact .input-control input, .contact-content-container .right-contact .input-control textarea {
  border-radius: 30px;
  font-weight: inherit;
  font-size: inherit;
  font-family: inherit;
  padding: .8rem 1.1rem;
  outline: none;
  border: none;
  background-color: var(--color-grey5);
  width: 100%;
  color: var(--color-white);
  resize: none;
}

.contact-content-container .right-contact .input-control-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contact-content-container .right-contact .input-control-2 :last-child {
  margin-left: 1.5rem;
}

.contact-content-container .right-contact .submit-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

/*Independent Components*/
.button-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: start;
      align-self: flex-start;
}

.main-button {
  border-radius: 30px;
  color: inherit;
  font-weight: 600;
  position: relative;
  border: 1px solid var(--color-secondary);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: start;
      align-self: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}

.main-button .button-text {
  padding: 0 2rem;
}

.main-button .button-icon {
  background-color: var(--color-secondary);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  padding: 1rem;
}

.main-button::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  z-index: -1;
}

.main-button:hover::before {
  width: 100%;
  height: 100%;
  background-color: var(--color-secondary);
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.main-title {
  text-align: center;
}

.main-title h2 {
  position: relative;
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: 700;
}

.main-title h2 span {
  color: var(--color-secondary);
}

.main-title h2 .background-text {
  position: absolute;
  top: 50%;
  left: 50%;
  color: var(--color-grey5);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  z-index: -1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-weight: 800;
  font-size: 6.3rem;
}

@media screen and (max-width: 600px) {
  header {
    padding: 0;
  }
  header .right-header {
    padding: 0 !important;
  }
  .theme-button {
    width: 50px;
    height: 50px;
  }
  .header-content {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    padding-bottom: 6rem;
  }
  .left-header .header-shape {
    display: none;
  }
  .right-header {
    -ms-grid-row: 1;
    grid-row: 1;
    width: 90%;
    margin: 0 auto;
  }
  .right-header .name {
    font-size: 2.5rem !important;
  }
  .header-content .left-header .image {
    margin: 0 auto;
    width: 90%;
  }
  .about-container {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
  .about-container .right-about {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    padding-top: 2.5rem;
  }
  .about-container .left-about {
    padding-right: 0;
  }
  .about-container .left-about p {
    padding-left: 0;
  }
  .timeline {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    padding-bottom: 6rem;
  }
  .about-stats .progress-bars {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
  .portfolios {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    padding-bottom: 6rem;
  }
  .my-blogs {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    padding-bottom: 6rem;
  }
  .section {
    padding: 2rem 2.5rem;
  }
  .main-title h2 {
    font-size: 2rem;
  }
  .main-title h2 span {
    font-size: 2.5rem;
  }
  .main-title h2 .background-text {
    font-size: 3rem;
  }
  .controls {
    top: auto;
    bottom: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 100%;
    background-color: var(--color-grey5);
  }
  .controls .control {
    margin: 1rem .3rem;
  }
}

@media screen and (max-width: 1432px) {
  .header {
    padding: 0 !important;
  }
  .section {
    padding: 7rem 11rem;
  }
  .contact-content-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contact-content-container .right-contact {
    margin-left: 0;
    margin-top: 2.5rem;
  }
  .contact-content-container .right-contact .input-control-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contact-content-container .right-contact .input-control-2 :last-child {
    margin-left: 0;
    margin-top: 1.5rem;
  }
}

@media screen and (max-width: 1070px) {
  .about-container {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
  .about-container .right-about {
    padding-top: 2.5rem;
  }
  .portfolios {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
  .blogs {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
  .main-title h2 {
    font-size: 4rem;
  }
  .main-title h2 span {
    font-size: 4rem;
  }
  .main-title h2 .background-text {
    font-size: 4.5rem;
  }
}

@media screen and (max-width: 970px) {
  .section {
    padding: 7rem 6rem;
  }
}
/*# sourceMappingURL=styles.css.map */